
"use strict";

let ComputeBoxGrasps = require('./ComputeBoxGrasps.js')
let ComputeGrasps = require('./ComputeGrasps.js')
let DeleteRegionsOfInterest = require('./DeleteRegionsOfInterest.js')
let SetLoadCarrier = require('./SetLoadCarrier.js')
let SetRegionOfInterest = require('./SetRegionOfInterest.js')
let GetRegionsOfInterest = require('./GetRegionsOfInterest.js')
let DeleteLoadCarriers = require('./DeleteLoadCarriers.js')
let DetectBoxItems = require('./DetectBoxItems.js')
let DetectLoadCarriers = require('./DetectLoadCarriers.js')
let GetLoadCarriers = require('./GetLoadCarriers.js')

module.exports = {
  ComputeBoxGrasps: ComputeBoxGrasps,
  ComputeGrasps: ComputeGrasps,
  DeleteRegionsOfInterest: DeleteRegionsOfInterest,
  SetLoadCarrier: SetLoadCarrier,
  SetRegionOfInterest: SetRegionOfInterest,
  GetRegionsOfInterest: GetRegionsOfInterest,
  DeleteLoadCarriers: DeleteLoadCarriers,
  DetectBoxItems: DetectBoxItems,
  DetectLoadCarriers: DetectLoadCarriers,
  GetLoadCarriers: GetLoadCarriers,
};
