
"use strict";

let SuctionGrasp = require('./SuctionGrasp.js');
let Box = require('./Box.js');
let RangeRectangle = require('./RangeRectangle.js');
let RegionOfInterest = require('./RegionOfInterest.js');
let BoxItem = require('./BoxItem.js');
let Rectangle = require('./Rectangle.js');
let LoadCarrier = require('./LoadCarrier.js');
let Compartment = require('./Compartment.js');
let Item = require('./Item.js');
let ItemModel = require('./ItemModel.js');
let RangeBox = require('./RangeBox.js');
let BoxModel = require('./BoxModel.js');

module.exports = {
  SuctionGrasp: SuctionGrasp,
  Box: Box,
  RangeRectangle: RangeRectangle,
  RegionOfInterest: RegionOfInterest,
  BoxItem: BoxItem,
  Rectangle: Rectangle,
  LoadCarrier: LoadCarrier,
  Compartment: Compartment,
  Item: Item,
  ItemModel: ItemModel,
  RangeBox: RangeBox,
  BoxModel: BoxModel,
};
